A {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
A:hover {
	FONT-SIZE: 10px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.whiteLink {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.whiteLink:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.whiteTxt {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.form {
	FONT-SIZE: 11px; WIDTH: 100px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.button {
	BORDER-RIGHT: #f8f8f8 1px solid; BORDER-TOP: #f8f8f8 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #f8f8f8 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #f8f8f8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0066cc
}
A.blueLink {
	FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blueLink:hover {
	FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.redTxt {
	FONT-SIZE: 11px;
	COLOR: #cc0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.tdMenu {
	BORDER-TOP: #ffffff 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #ffffff; BACKGROUND-COLOR: #999999; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #ffffff
}
.MainCat {
	BORDER-BOTTOM: #666666 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #999999
}
.MainCat A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.MainCat A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.MainCatOn {
	HEIGHT: 20px; BACKGROUND-COLOR: #e7e7e7
}
.MainCatOn A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.MainCatOn A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.MainCatActive {
	HEIGHT: 20px; BACKGROUND-COLOR: #e7e7e7
}
.MainCatActive A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
.MainCatActive A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.SubCat {
	BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #e7e7e7; BORDER-BOTTOM: #e7e7e7 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.SubCat A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.SubCat A:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.SubCatActive {
	BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #e7e7e7; BORDER-BOTTOM: #e7e7e7 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.SubCatActive A {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #FF0000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
.SubCatActive A:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.tblContent {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #000000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: center;
}
.normalTxt {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tblCotact {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
.tblCotact TH {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
.tblCotact TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tblCotact A {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tblCotact A:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tblRelated {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
.tblRelated TH {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
.tblRelated TD {
	BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.tblLobby {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.tblLobby TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
.tblLobby TD {
	BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.tblLobby SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tblLobbyPlain {
	BORDER-RIGHT: #cccccc 1px; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
.tblLobbyPlain TH {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: right
}
.tblLobbyPlain TD {
	BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.smallTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hpTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hpNewsTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.normalTxtGrey {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tblNews {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #cccccc; PADDING-BOTTOM: 10px; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.tblTeam {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 4px;
	COLOR: #000000;
	PADDING-TOP: 4px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
.tblTeam TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e7e7
}
.tblTeam TD {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #cccccc; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}

ul {
	list-style-type: none;
	list-style-image: url(../Images/Bullet/arrow_red.gif);

	line-height: default em;

	margin-left: 2em;
}
.link {
	list-style-image: url(../Images/Bullet/bullet-1.gif);
}
